 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 			
$tar_id=limpiar($_POST['id']);
$tar_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$sql=mysqli_query($con,"UPDATE tarifas Set
                            tar_nombre='$tar_nombre'
                            Where tar_id='$tar_id'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Tarifa!</strong> Modificada correctamente.
    </div>';
?>